{
  "about": {
    "home": "https://github.com/spacetelescope/pysynphot",
    "license": "BSD",
    "summary": "Synthetic Photometry Package"
  },
  "app": {},
  "build": {
    "entry_points": [],
    "features": [],
    "number": "0",
    "script_env": [],
    "string": "",
    "track_features": []
  },
  "package": {
    "name": "pysynphot",
    "version": "0.9.8.4"
  },
  "requirements": {
    "build": [
      "astropy >=1.1",
      "numpy x.x",
      "python x.x",
      "setuptools"
    ],
    "conflicts": [],
    "run": [
      "astropy >=1.1",
      "numpy x.x",
      "python x.x"
    ]
  },
  "source": {
    "git_rev": "0.9.8.4",
    "git_url": "https://github.com/spacetelescope/pysynphot.git",
    "md5": "",
    "patches": [],
    "path": "",
    "svn_rev": ""
  },
  "test": {
    "commands": [],
    "files": [],
    "imports": [
      "pysynphot"
    ],
    "requires": []
  }
}